Subject: Re: bison and
To: Jeremy C. Reed <>
From: Manuel Bouyer <>
List: tech-pkg
Date: 03/22/2004 18:02:45
On Mon, Mar 22, 2004 at 08:49:08AM -0800, Jeremy C. Reed wrote:
> > checking for /usr/pkg/bin/bison... no
> > configure: error: /usr/pkg/bin/bison -y is not usable as yacc - consider using bison
> I wonder if your /usr/pkg/bin/bison is way out of date.
> (Because this appears to be working fine for others.)
> What is your bison package version?

# pkg_info |grep bison
bison-1.875nb1      GNU yacc(1) replacement

it should be up-to-date.

I think the problem is that this configure script is really looking for
bison, when there is only yacc in work/.tools/bin/

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference